---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: varscan_version_2
    owner: devteam
    tool_panel_section_id: variant_calling
  - name: snpeff
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: snpsift
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: freebayes
    owner: devteam
    tool_panel_section_id: variant_calling
  - name: lofreq_call
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: lofreq_viterbi
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: varscan_copynumber
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: varscan_mpileup
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: varscan_somatic
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: lofreq_filter
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: lofreq_viterbi
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: lofreq_indelqual
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: lofreq_call
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: snpeff_sars_cov_2
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: snpsift
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: snpfreqplot
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: colibread_kissplice
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: bcftools_annotate
    owner: iuc
    tool_panel_section_id: variant_calling
  - name: sniffles
    owner: iuc
    tool_panel_section_id: variant_calling
